/* app css stylesheet */

.menu {
  list-style: none;
  border-bottom: 0.1em solid black;
  margin-bottom: 2em;
  padding: 0 0 0.5em;
}

.menu:before {
  content: "[";
}

.menu:after {
  content: "]";
}

.menu > li {
  display: inline;
}

.menu > li:before {
  content: "|";
  padding-right: 0.3em;
}

.menu > li:nth-child(1):before {
  content: "";
  padding: 0;
}

footer {
  margin-top: 10px;
}

.footer-banner {
  background-color: #5a0070;
}

.results li {
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}

.results label {
  width: 10%;
}

.colorpicker-container {
  width:120px;
}

input.color-display {
  color: #000;
  width: 100%;
}

header {
  background-color: rgb(237, 239, 241);
}